Subject: [bug#57146] [PATCH] gnu: polkit: Fix cross-compiling

From: Andrew Patterson <[email-masked]>
Date: Fri, 12 Aug 2022 17:27:58 -0400

Thanks for the suggestions!  I'll try and work on this some.

Should I continue sending patches in this thread, or start a new 
one?

-- 
Andrew Patterson